LIBRADOS-CONFIG(8)

NAME
librados-config - display information about librados

SYNOPSIS
librados-config [ --version ] [ --vernum ]

DESCRIPTION

librados-config is a utility that displays information about the
    installed librados.

OPTIONS

--version
    Display librados version

--vernum
    Display the librados version code

AVAILABILITY

librados-config is part of the Ceph distributed file system. Please refer to the Ceph wiki at http://ceph.newdream.net/wiki for more information.

SEE ALSO

ceph(8), rados(8)

COPYRIGHT
2011, New Dream Network